body {
    BACKGROUND-COLOR: #FFFFFF
}

A:link {
    COLOR: #003366
}

A:visited {
    COLOR: #003366
}

A:hover {
    COLOR: #FF0000
}

.Normal {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana
}

.Largest {
    FONT-SIZE: large;
    FONT-FAMILY: Verdana
}

.Larger {
    FONT-SIZE: medium;
    FONT-FAMILY: Verdana
}

.Large {
    FONT-SIZE: small;
    FONT-FAMILY: Verdana
}

.Medium {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana
}

.Small {
    FONT-SIZE: xx-small;
    FONT-FAMILY: Verdana
}

.Smaller {
    FONT-SIZE: xx-small;
    FONT-FAMILY: Verdana
}

.Smallest {
    FONT-SIZE: xx-small;
    FONT-FAMILY: Verdana
}

H1 {
    COLOR: #218e9c;
    FONT-SIZE: large;
    FONT-FAMILY: Verdana
}

H2 {
    COLOR: #218e9c;
    FONT-SIZE: medium;
    FONT-FAMILY: Verdana
}

.Menu {
    COLOR: #333333;
    BACKGROUND-COLOR: #FFFFFF;
    FONT-SIZE: xx-small;
    FONT-FAMILY: Verdana;
    Font-Weight: Bold
}

A.Menu:link {
    COLOR: #333333;
    TEXT-DECORATION: None
}

A.Menu:visited {
    COLOR: #333333;
    TEXT-DECORATION: None
}

A.Menu:hover {
    COLOR: #FF0000;
    TEXT-DECORATION: Underline
}

P {
    COLOR: #000000;
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana
}

TD {
    COLOR: #000000;
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana
}

TD.Heading {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #000000;
    BACKGROUND-COLOR: #D8D8D8
}

TD.Selector {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #DFDFDF;
    COLOR: #000000;
    VERTICAL-ALIGN: top
}

TD.Data {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #EEEEEE;
    COLOR: #000000;
    VERTICAL-ALIGN: top
}

TD.Data2 {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #E6E6E6;
    COLOR: #000000;
    VERTICAL-ALIGN: top
}

.SubmitButton {
    COLOR: #000000;
    BACKGROUND-COLOR: #C0C0C0;
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    Font-Weight: Normal
}

TD.GraphicMenuBar {
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #A9A9A9;
    BACKGROUND-COLOR: #FFFFFF;
}

TD.GraphicMenuBarHover {
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #218E9C;
}

TD.GraphicMenuBarItem {
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #A9A9A9;
}

TD.GraphicMenuItemHover {
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #919191;
}

.TeamColour1 {
    COLOR: #800000!important;
}

.TeamColour2 {
    COLOR: #000080!important;
}


